* {
	margin: 0;
	padding:0;
}

html {
	background: url('/static/bg_1920.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div {
	font: 12pt Calibri, Arial;
	width:800px;
	border: 1px solid #000;
	padding: 20px;
	padding-bottom:5px;
	margin: 70px auto 0 auto;
	line-height: 1.4em;
	background-color: #fff;
	filter:alpha(opcaity=85);
	moz-opacity: 0.85; opacity: 0.85;
}

p.quote {
	text-align: center;
	white-space: pre-wrap;
}

p.source {
	margin-top: 15px;
	text-align: right;
	font-style: italic;
}

p.source em {
	font-style: normal;
}
